### Method

# Gdk ContentFormatsunion_deserialize_gtypes

#### Declaration [src]

    GdkContentFormats*
    gdk_content_formats_union_deserialize_gtypes (
      GdkContentFormats* formats
    )

#### Description [src]

Add GTypes for mime types in `formats` for which deserializers are registered.

#### Return value

Type: `GdkContentFormats`

A new `GdkContentFormats`

The caller of the method takes ownership of the data, and is responsible for freeing it.